@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
body {
    margin: 0px;
    padding: 0px;
    font-family: 'Open Sans', sans-serif;
}


/* Barre de navigation */

nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

ul {
    font-size: 20px;
    list-style-type: none;
    margin: 30px;
    padding: 0;
    overflow: hidden;
}

li {
    list-style-type: none;
    color: Black;
    float: left;
}

li a {
    list-style-type: none;
    color: Black;
    padding: 50px;
    text-decoration: none;
}

nav h1 {
    color: rgb(8, 8, 8);
    font-size: 35px;
    position: middle;
}

nav .onglets {
    margin: 0px;
    display: flex;
    flex-wrap: wrap;
}

nav .onglets p {
    font-size: 17px;
    margin-right: 10px;
    cursor: pointer;
}

nav .onglets input {
    margin: 8px 20px;
    padding: 16px;
    border-radius: 30px;
    border: none;
    background-color: #f2f2f2;
    outline: none;
}


/* Fin de la barre de navigation */


/* Header */

header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

header h1 {
    font-size: 60px;
    max-width: 500px;
    text-align: right;
}

header button {
    padding: 15px 20px;
    font-size: 20px;
    border: none;
    border-radius: 5px;
    outline: none;
    cursor: pointer;
}


/* Fin du header */


/* Section principale */

.main {
    margin: 20px;
    margin-top: 80px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

footer {
    margin-top: 100px;
    background-color: #000;
    padding: 30px;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

footer .social-media {
    display: flex;
}

footer .social-media p {
    margin-right: 15px;
    border: 1px solid #fff;
    border-radius: 100%;
    padding: 5px;
    text-align: center;
    width: 20px;
    cursor: pointer;
}


/* Fin du pied de page */

@media screen and (max-width: 640px) {
    nav .onglets .link,
    nav h1 {
        display: none;
    }
    .cards .card img {
        width: 300px;
    }
}